<?php
// 2006-12-20 K.OHWADA
// add captcha

// $Id: main.php 26 2005-09-04 09:52:40Z tuff $
define("_LIAISE_MSG_SUBJECT", '%s');	// Site name removed since verion 1.22
define("_LIAISE_MSG_SENT", "Your message has been sent.<br />Thank you for your comments.");

######### version 1.1 #########
//	"Other" option for check boxes/radio buttons/selections
define("_LIAISE_OPT_OTHER", "Other: ");
define("_LIAISE_PROXY", " (Proxy: %s)");

//	error messages
define("_LIAISE_ERR_HEADING", "Wait a minute...");
define("_LIAISE_ERR_INVALIDMAIL", "Invalid email address.");
define("_LIAISE_ERR_REQ", 'Please enter the required field "%s"');

######### version 1.2 additions #########
define("_LIAISE_FORM_IS_HIDDEN", "This form is hidden from public.");
define("_LIAISE_MSG_UNAME", "Submitted by: %s");
define("_LIAISE_MSG_UINFO", "\nURL to user info page:\n%s");
define("_LIAISE_MSG_IP", "IP address: %s");
define("_LIAISE_MSG_AGENT", "User agent: %s");
define("_LIAISE_MSG_FORMURL", "This message is sent by using the following url:\n%s");

######### version 1.23 additions #########
define("_LIAISE_ATTACHED_FILE", "Attached file: %s");
define("_LIAISE_UPLOADED_FILE", "Uploaded file: %s");

// --- captcha ---
define("_LIAISE_CAPTCHA","Captcha: Anti-Spam");
define("_LIAISE_CAPTCHA_DESC","Enter same character string in image.<br />If you dont read string, you can change other string when you click the image.");
define("_LIAISE_CAPTCHA_ERROR","Captcha Error");

?>